Siemens 3VA1112-1AA42-0AA0
| Artikelnummer: | 12.161.076B |
| Hersteller: | Siemens |
| Hersteller-Nr: | 3VA1112-1AA42-0AA0 |
| Typbezeichnung: | 3VA1112-1AA42-0AA0 |
| EAN: | 4042948800577 |
| Bestelleinheit: | Stück |
| Inhaltseinheit: | Stück |
| Mengenstaffel: | 1 |
| Preis gilt für: | 1 |
| Verpackungsmenge: | 1 |
| Mindestbestellmenge: | 1 |
| * Metallzuschlag | +38,35 € pro 1 Stück |
| Verfügbarkeit: | |
Artikelbeschreibung
Optimieren Sie Ihre Instandhaltung oder private Renovierung mit dem Artikel 3VA1112-1AA42-0AA0 von Siemens. Lasttrennschalter 3VA1 4-polig SD100, In=125A.
Detaillierte Produktinformationen:
Lasttrennschalter 3VA1 IEC Frame 160 4-polig SD100, In=125A ohne Überlastschutz ohne Kurzschlussschutz Schraubenflachanschluss
Dieses Modul aus dem Bereich Elektrotechnik Energietechnik Netztechnik Schalttechnik Kabel Beleuchtung wurde für dauerhafte Belastungen konzipiert. Überprüfen Sie die Kompatibilität anhand der EAN 4042948800577. Bestellen Sie noch heute bei LuConDa – Ihrem Shop für Technik-Enthusiasten und Profis.
Technische Daten
| PDF-Datenblatt | PDF-Datenblatt PDF Datei |
| Übertragungsrate | 10 Mbit/s, 100 Mbit/s |
| Ausführung des Überstromauslösers | 8; Anzahl der Ports abhängig von der Konfiguration |
| Anzahl der elektrischen Ports / maximal | 8 |
| Anzahl der elektrischen Anschlüsse - für Bedienkonsole | 1 |
| Isolationsspannung | 0 SENTRON |
| Anzahl der elektrischen Anschlüsse - für Bedienkonsole | RS232 |
| Anzahl der elektrischen Anschlüsse - für Meldekontakt | 3-poliger Klemmenblock, verschraubbar |
| Anzahl der elektrischen Anschlüsse - für Spannungsversorgung | 5-poliger Klemmenblock, verschraubbar |
| Ausführung des Schaltantriebs / Motorantrieb | Optionales Kontaktrelais mit Wechsler (SP CO) als Relais für LSI Nein |
| Polzahl | Wechsler silber silber |
| Verschmutzungsgrad | 2 A 1 000 1/h A |
| Farbe | 24 V thermisch (Bimetall) V |
| mechanische Lebensdauer (Schaltspiele) / typisch | DC 8 000 4 kV |
| Schutzart IP | 0,4 A Q O |
| Schlüsselnummer | 9 W |
| Schutzart IP | -20 ... +60 °C 640 A 20 mm |
| Temperaturkompensation | Ja AC/DC 2x (0,5 ... 1,5 mm²) |
| einstellbarer Ansprechwert Strom des | kompakt 4,4 kg A |
| Schutzart NEMA | 134,5 mm |
| Schwingfestigkeit | 95,3 mm A 194 A |
| Schalthäufigkeit maximal | optional 24 V S |
| https://www.siemens.de/industrial-controls/catalogs | Ja 125 A Ja |
| https://support.automation.siemens.com/WW/view/de/8MF1240-2UW61-1C/all | 16 Kibyte 10 A -25 ... +70 °C |
| Umgebungstemperatur | 4 µs Hz 3M6, 3S2, 3B2, 3C3, 3K6 (bei relativer Luftfeuchtigkeit von 10 ... |
| Höhe | 4 V 0,8 ... 1,2 |
| Form der Einbauöffnung | Ja 0,7 ... 1,25 25 % |
| einstellbarer Ansprechwert Strom / Ir max. | Ja 0,4 mm 187 kA |
| Farbe des Leuchtmittels | Ja kA 25,4 mm |
| Eigenschaft des Ausgangs kurzschlussfest | Ja kA 25 mm² |
| Eignung zur Verwendung | Ja S 0,75 hp |
| Hauptstromkreis | Ja 10 A 22,3 mm |
| einstellbarer Ansprechwert Strom / des | Ja 100 kA |
| Ausführung des Kurzschlussauslösers | Ja |
| Anordnung des elektrischen Anschlusses / für | Nein |
| Betriebsstrom | Ja |
| IEC-Counter | Ja |
| Betriebsstrom bei 1 Strombahn bei DC-12 | Ja 97,1 mm |
| Anzugsdrehmoment der Schrauben im Halter | 256 97,1 mm Nein |
| Betriebsstrom bei 1 Strombahn bei DC-12 | RFC4188 0 mm -25 ... +60 °C |
| Ausschaltvermögen Betriebskurzschlussstrom (Ics) | RFC2819 0 mm 150 kA |
| Breite | RFC1907 10 mm kA |
| https://support.automation.siemens.com/WW/view/de/5SV5342-6KL/all | RFC2579 0 mm 300 A |
| einstellbarer Ansprechwert Zeit / tsd min. | RFC2013 20 mm 0 mm |
| Tiefe | Ja 0 mm 10 A |
| Breite x Dicke; min. | 1 ... 4094 25 x 8 20 mm |
| Anteil gefahrbringender Ausfälle | Ja 0,8 s 2x (20 ... 16), nur für Schütz 2x (18 ... 14), 2x 12 |
| Anteil gefahrbringender Ausfälle | Nein Nein 25 A |
| Produkterweiterung / optional / Motorantrieb | Ja 8 0,5 ... 2,5 mm² |
| Hersteller-Artikelnummer | Ja 80 °C 3,5 A |
| Hersteller-Artikelnummer - Redundanzverfahren MSTP | Ja |
| Protokoll / wird unterstützt | Ja |
| Betriebsmittelkennzeichen / nach DIN EN 81346-2 | Ja -40 °C 1 000 000 |
| Steuerspeisespannung 1 | Ja |
| Betriebsmittelkennzeichen | Ja Nein IP40 |
| Eignungsnachweis / als Zulassung für Marine (keine | Ja 0,85 ... 1,1 |
| Hilfskontakte | Ja Nein |
| Ausführung des Leitungsschutzschalters | Ja 220 kW |
| Ausführung des Leitungsschutzschalters | 128 bit Eine Fehlschaltung pro 100 Mio. (17 V, 1 mA) |
Hersteller
Siemens AG
Werner-von-Siemens-Straße 1
80333, München, DE
E-Mail: contact@siemens.com
Web: https://www.siemens.com
Sicherheitshinweise
Industriekomponente / Elektroartikel. Installation und Wartung ausschließlich durch qualifiziertes Fachpersonal unter Beachtung der geltenden VDE-Richtlinien. Vor Feuchtigkeit schützen.
Eaton PS6TD
inkl. gesetzl. MwSt. Versand und ggf. zzgl. Mindermengenzuschlag
Günther GmbH 93-30202214-JCJ
inkl. gesetzl. MwSt. Versand und ggf. zzgl. Mindermengenzuschlag
Murrelektronik 7000-99901-0000000
inkl. gesetzl. MwSt. Versand und ggf. zzgl. Mindermengenzuschlag
Murrelektronik 7000-17165-9730020
inkl. gesetzl. MwSt. Versand und ggf. zzgl. Mindermengenzuschlag
Abn NL12N
inkl. gesetzl. MwSt. Versand und ggf. zzgl. Mindermengenzuschlag
Siemens 3SB3110-4LD21
inkl. gesetzl. MwSt. Versand und ggf. zzgl. Mindermengenzuschlag